# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libreoffice-fresh-sv
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 24.8.3-1
pkgdesc = Swedish language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1731617922
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 34455886
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-sv
provides = libreoffice-sv
depend = libreoffice-fresh
